{
  "name": "@xtablo/go-backend",
  "private": true,
  "version": "0.0.0",
  "packageManager": "pnpm@10.19.0",
  "devDependencies": {
    "@tailwindcss/cli": "4.1.15",
    "tailwindcss": "4.1.15"
  }
}
